{
    allowedItemIdentifiers = (
        ShowAll, StyleInfo, SizeInfo, ShapeInfo, LineInfo, GridInfo, AlignInfo, LayoutInfo, PagesInfo, LayersInfo, MagnetsInfo, ActionInfo, InspectorPopUp, CloneInfo,
        NSToolbarSeparatorItem, NSToolbarSpaceItem, NSToolbarFlexibleSpaceItem, NSToolbarCustomizeToolbarItem
    ); 
    defaultItemIdentifiers = (
        InspectorPopUp, NSToolbarFlexibleSpaceItem, ShowAll, CloneInfo
    ); 
    itemInfoByIdentifier = {
        InspectorPopUp = {
            action = "inspectorFromPopUp:"; 
            label = "Info Panes"; 
            paletteLabel = "Info Panes"; 
            toolTip = "Info Panes";
        }; 
        CloneInfo = {
            action = "cloneInfoViewer:"; 
            imageName = Clone; 
            label = "Clone"; 
            paletteLabel = "Clone Info Viewer"; 
            toolTip = "Show another Info Viewer window";
        }; 
        LayersInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = LayersInfo; 
            label = "Layers"; 
            paletteLabel = "Layers"; 
            toolTip = "Layers";
            tag = "8";
        }; 
        MagnetsInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = MagnetsInfo; 
            label = "Magnets"; 
            paletteLabel = "Magnets"; 
            toolTip = "Magnets";
            tag = "9";
        }; 
        ActionInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = ActionInfo; 
            label = Action; 
            paletteLabel = "Action Info"; 
            toolTip = "Action Info";
            tag = "10";
        }; 
        ShowAll = {
            action = "inspectorWithSenderTag:"; 
            imageName = AllInfo; 
            label = "All"; 
            paletteLabel = "Show All"; 
            toolTip = "Show all Info Panes";
            tag = "11";
        }; 
        StyleInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = StyleInfo; 
            label = Style; 
            paletteLabel = "Style Info"; 
            toolTip = "Style Info";
            tag = "0";
        }; 
        SizeInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = SizeInfo; 
            label = Size; 
            paletteLabel = "Size Info"; 
            toolTip = "Size Info";
            tag = "1";
        }; 
        ShapeInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = ShapeInfo; 
            label = Shape; 
            paletteLabel = "Shape Info"; 
            toolTip = "Shape Info";
            tag = "2";
        }; 
        LineInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = LineInfo; 
            label = Line; 
            paletteLabel = "Line Info"; 
            toolTip = "Line Info";
            tag = "3";
        }; 
        GridInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = GridInfo; 
            label = Grid; 
            paletteLabel = "Grid Info"; 
            toolTip = "Grid Info";
            tag = "4";
        }; 
        AlignInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = AlignInfo; 
            label = Align; 
            paletteLabel = "Align Info"; 
            toolTip = "Align Info";
            tag = "5";
        }; 
        LayoutInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = LayoutInfo; 
            label = Layout; 
            paletteLabel = "Layout Info"; 
            toolTip = "Layout Info";
            tag = "6";
        }; 
        PagesInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = PagesInfo; 
            label = Pages; 
            paletteLabel = "Pages Info"; 
            toolTip = "Pages Info";
            tag = "7";
        };
   }; 
}